#!/bin/sh

#   determine Java CLASSPATH
classpath=""
for jar in @l_prefix@/libexec/ditaa/*.jar; do
    if [ ".$classpath" = . ]; then
        classpath="$jar"
    else
        classpath="$classpath:$jar"
    fi
done

#   run program
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -cp "$classpath" \
    -jar @l_prefix@/libexec/ditaa/ditaa.jar \
    ${1+"$@"}

